#TitleNameContainer{
position:relative;
					height: 100%;
					width: 600px;
					min-width:600px;
					
					height:200px;
					margin-right:auto;
					margin-left:auto;



}

#TitleImage1{
position:relative;
					height: 100%;
					width: 800px;
					min-width:800px;
					
					height:150px;
					left:-250px;


}

	#siteTitle1{
	
	
	}

	#siteTitle1 ,#siteTitle2{
	height: 100%;
					width: 600px;
					min-width:600px;
					
					height:100px;
	
	
	}

body{

background-image: url("../image/crackedBackground.jpg");
  
 
  /*
 background-repeat: no-repeat;
  height: 200%; */
  /* fill: blue; 
  background-size: 120% 120%;*/
  

}


#contactInfo{
float: right;
margin-top:10px;
  margin-right: 300px;
  color: yellow;
  font-size: 20px;
   background-color:  rgb(18, 202, 27);
  }
  #contactInfo p{
  margin:5px;
 
  
  }
#textBg1{

  opacity: .7;
  position: absolute;
  width: 100px;
  z-index: -1;
  background-color: gray;
  height: 54px;


}
#textBg2{
margin: 10px; 
  


}

#homeTemplateOpen{
}

#homeTemplatePosition1 {

  height: 50px;
  position: relative;
  left: 85%;
  width: 200px;
  }
  #homeTemplatePosition2 {

  height: 400px;
  position: relative;
 
  width: 50%;
  overflow:hidden;
 /* display: inline-flex;
 left: 25%;
 */
  width:800px;
  margin-left: auto;
  margin-right: auto;
  }
  
	#projectContainerShifter{
	 display: inline-flex;
	   height: 400px;
		
		}
					#projectImageContainer{
					position:relative;
					height: 100%;
					width: 800px;
					min-width:800px;
					margin-right:-400px;
					
				
					
					
					}
						#projectImage1{
						
						width :800px;
								
						height: 100%;
						
							}
					#projectImageContainer2{
					position:relative;
					height: 100%;
					width: 800px;
				
					min-width:800px;
					margin-right:-400px;
					
					
					}
							#projectImage2{
						
						width :800px; 
						
						height: 100%;
						
							}
							
							
							#projectImageContainer3{
					position:relative;
					height: 100%;
					width: 800px;
					min-width:800px;
					margin-right:-400px;
					
					
					
					}
						#projectImage3{
						
						width :800px; 
						
						height: 100%;
						
							}
  #homeTemplatePosition3 {

  height: 500px;
  position: relative;
  left: 15%;
  width: 75%;
  
 
   
  
  }
  #holdContent{
  
  
    
	padding-right: 300px;
	padding-left: 300px;
  /* padding-bottom: 00px; */
  background: yellow;
  background-clip: content-box;
  height: 90%;
  }
  #homeTemplatePosition4 {

  position: relative;
  height: 500px;
  width: 45%;
  top: 10%;
  /* left: 50%; */
  float: left;
  overflow-y: hidden;
  }
  #homeTemplatePositionCommitQandA{
  border: 5px solid;
  border-color: rgb(128, 0, 2);
  position: relative;
  height: 500px;
  width: 50%;
  left: 1%;
  
  overflow-y: hidden;
  }
  #SiteFooter {
  position: relative;
  top:300px;
  
  }